{{define "wedding.html"}}
<section id="wedding" class="grid grid-cols-1 gap-10 lg:grid-cols-2">
	<div class="col-start-1 row-start-1 lg:col-span-2 text-center">
		<h1>
			The Wedding
		</h1>
		<p class="mb-2">
			You are invited to celebrate our wedding with us. Here's a quick overview of the plan for the special day.
		</p>
		<p class="italic font-semibold">
			Both schedules are provisional and subject to confirmation; please check the website on the days running up
			to the event.
		</P>
	</div>
	<div class="flex flex-col justify-center items-center text-center col-start-1 row-start-2">
		<h2>Day 1: Ceremony & Reception</h2>
		<h3>Friday 1st September 2023</h3>
		<p class="mb-2">
			The wedding will take place at Highcliffe Castle in Dorset.
			This will be the venue for both the ceremony and the reception.
		</p>
		<p class="mb-2 italic">
			Please note that this will be an adult only event, as sadly it is not suited for young children.
		</p>
		<div class="grid grid-cols-2 gap-x-10 text-left w-full">
			<div class="col-start-1">
				<h3>Location:</h3>
				<p>Highcliffe Castle</p>
				<p>Rothesay Dr, Highcliffe</p>
				<p>Dorset BH23 4LE</p>
				<p>United Kingdom</p>
			</div>
			<div class="col-start-2">
				<h3>Dress Code:</h3>
				<p>Lounge Suit</p>
			</div>
			<div class="col-start-1 col-span-2">
				<h3>Schedule:</h3>
				<ul>
					<li>14:00 Groom & guests arrive</li>
					<li>14:15 Bride arrival</li>
					<li>14:30 Ceremony to begin in the Winter garden</li>
					<li>15:00 Drinks, photographs & canapés</li>
					<li>16:15 Guests to take their seats in the Great Hall</li>
					<li>16:30 Welcome speeches</li>
					<li>16:45 Wedding breakfast to be served</li>
					<li>18:30 Cake cutting and cake served</li>
					<li>19:00 After dinner speeches</li>
					<li>20:00 First dance & reception</li>
					<li>21:00 Evening food</li>
					<li>22:30 Sparklers photo outside</li>
					<li>22:45 Bar to close</li>
					<li>23:00 Carriages</li>
				</ul>
			</div>
		</div>
	</div>
	<picture class="col-start-1 row-start-3 lg:mt-12 lg:col-start-2 lg:row-start-2">
		<source srcset="/static/img/castle2.webp" type="image/webp">
		<img src="/static/img/castle2.jpg" alt="highcliffe castle">
	</picture>
	<picture class="w-full row-start-5 lg:row-start-3 brightness-110 contrast-125">
		<source srcset="/static/img/castle1.webp" type="image/webp">
		<img src="/static/img/castle1.jpg">
	</picture>
	<div class="flex flex-col justify-center items-center text-center row-start-4 lg:row-start-3">
		<h3>Transport:</h3>
		<p>
			The nearest railway station is Hinton Admiral. Bournemouth, Christchurch, Lymington, New Milton,
			and Brockenhurst are all within half an hour's drive.
		</p>
		<p class="mt-8">
			The venue is around 2-2.5 hours from London by car or by train; Waterloo has frequent trains to
			Bournemouth, Christchurch, and Brockenhust. The nearest airports are Southampton and Bournemouth.
		</p>
		<p class="mt-8">
			Please note that unfortunately Uber (and similar apps) don't operate in the New Forest area. If you
			would like to book a taxi, we are happy to recommend the following two companies.
		</p>
		<div class="flex flex-row justify-evenly w-full">
			<div>
				<p class="mt-4 font-bold">
					United Taxis (Bournemouth) 
				</p>
				 <p>
					Website: <a href="www.556677.com">www.556677.com</a>
				</p>
				<p>
					Email: <a href="mailto:info@556677.com">info@556677.com</a>
				</p>
			</div>
			<div>
				<p class="mt-4 font-bold">
					Station Taxi (Brockenhurst) 
				</p>
				<p>
					Tel: <a href="tel:01590615261">01590615261</a>
				</p>
			</div>
		</div>

		{{/* <p class="mb-2">
			On Saturday 2nd September, we would like to invite everyone to an optional after party in Brockenhurst at
			Mark's family home.
			We know that some of you will be coming from afar and we thought it would be wonderful to be able to spend
			more time with you and celebrate over the weekend.
			The New Forest is a beautiful part of the country so you may wish to extend your stay further and we would
			be more than happy to offer some recommendations on things to do in the area.
		</p> */}}
	</div>
	<div class="flex flex-col justify-center items-center text-center col-start-1 row-start-6 lg:row-start-4">
		<h2>Day 2: After Party</h2>
		<h3>Saturday 2nd September 2023</h3>
		<p class="mb-2 italic">
			Children are welcome at this event.
		</p>
		<div class="grid grid-cols-2 gap-x-10 text-left w-full">
			<div class="col-start-1">
				<h3>Location:</h3>
				<p>Armstrong House</p>
				<p>Armstrong Road</p>
				<p>Brockenhurst</p>
				<p>SO42 7TA</p>
				<h3>Dress Code:</h3>
				<p>Smart Casual</p>
			</div>
			<div class="col-start-2">
				<h3>Schedule:</h3>
				<ul>
					<li>Arrival from 4:00pm</li>
					<li>6:00pm Barbecue</li>
					<li>8:00pm Speeches, Dessert</li>
					<li>9:00pm Dancing</li>
					<li>Middnight: Carriages</li>
				</ul>
				<h3>Transport</h3>
				<p>The nearest railway station is Brockenhurst</p>
			</div>
			<div class="mt-8 col-start-1 col-span-2">
				<p>Please note: Armstring House is home to some (very sedate) bee hives, and we may also be joined by our little cavapoo puppy, Maya, just in case there are any allergy sufferers</p>
			</div>
		</div>
	</div>
	<picture class="lg:mt-10">
		<source srcset="/static/img/brockenhurst.webp" type="image/webp">
		<img src="/static/img/brockenhurst.jpeg" alt="brockenhurst">
	</picture>
</section>
{{end}}
